Leaf Lens - Bug #10376

Create Post > Timeline > Title should be displayed in the bold.
08/07/2024 07:20 PM - Shubham J

Status: Reopened Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/09/2024 06:11 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/14/2024 11:21 AM - Shubham J
- File clipboard-202408141121-rIx0Oh.png added

- Status changed from Resolved to Reopened
Files

clipboard-202408141121-rlxOh.png 641 KB 08/14/2024 Shubham J
